<?xml version="1.0" encoding="utf-8" ?>
<root>
    <current_user id="0">luyu0428</current_user>
    <users count="0">
        <user name="luyu0428" save="1" pwd="F61F860E510CE5A1" auto="1" />
    </users>
</root>
